.b-header {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    padding: 20px 0;
    /*background: #258b5a;*/
    background: #0089dd;
    color: #fff;
    font-size: 14px;
    position: relative;
    z-index: 9999;
}
.b-header--login {
    /*background: #258b5a;*/
    background: #0089dd;
    padding: 10px 0;
}
.b-header--login .b-header__list,
.b-header--login .b-header__menu-links {
    /*margin-top: 10px;*/
}
.b-header__list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.b-header__list-item {
    display: inline-block;
}
.b-header__list-item:after {
    content: '●';
    vertical-align: middle;
    color: #d8d8d8;
    font-size: 6px;
}
.b-header__list-item:last-child:after {
    content: none;
}
.b-header__list-link {
    color: #fff;
    text-decoration: none;
    padding: 0 5px;
    font-size: 13px;
    transition: all 0.2s ease;
}
.b-header__list-link:hover,
.b-header__list-link:active {
    text-decoration: underline;
    color: #fff;
}
.b-header__info {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}
.b-header__info:last-child {
    
}
.b-header__info--lang {
    border-right: 1px solid #d8d8d8;
}
.b-header__info--lang .b-header__link {
    text-transform: lowercase;
}
.b-header__link {
    color: #d8d8d8;
    padding: 0 5px;
    transition: all 0.2s ease;
}
.b-header__link--active {
    text-decoration: none;
    color: #fff;
}
.b-header__link:hover,
.b-header__link:active,
.b-header__link:focus {
    text-decoration: underline;
    color: #fff;
}
.b-header__text {
    color: #fff;
}
.b-header__user:hover {
    cursor: pointer;
}
.b-header__user:hover .b-header__user-dropbown {
    visibility: visible;
    opacity: 1;
    z-index: 99;
}
.b-header__user--notification .b-header__user-icon {
    margin: 0;
}
.b-header__user-icon {
    width: 30px;
    font-size: 20px;
    position: relative;
    display: inline-block;
}
.b-header__user-icon .glyphicon {
    font-size: 23px;
    vertical-align: middle;
}
.b-header__notification-numb {
    position: absolute;
    top: -8px;
    right: -10px;
    font-size: 11px;
    background: #dc4a38;
    color: #fff;
    border-radius: 7px !important;
    /*width: 18px;*/
    min-width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
}
.b-header__block {
    float: right;
    margin-bottom: 3px;
}
.b-header__link-block {
    float: left;
}
.b-header__user-img {
    max-width: 40px;
    border-radius: 50% !important;
}
.b-header__user-name {
    display: inline-block;
    /*width: 165px;*/
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 5px;
    text-decoration: none;
    color: #d8d8d8;
}
.b-header__user-dropbown {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 60px;
    right: 0;
    background: #ffffff;
    border-radius: 4px !important;
    transition: all 0.3s linear;
}
.b-header__user-dropbown:before {
    content: '';
    position: absolute;
    top: -10px;
    right: 10%;
    width: 0;
    height: 0;
    -webkit-transform: scale(0.99999);
    transform: scale(0.99999);
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #d8d8d8 transparent;
}
.b-header__user-dropbown.is_show {
    visibility: visible;
    opacity: 1;
}
.b-header__user--notification .b-header__user-dropbown {
    width: 300px;
    padding: 10px;
    max-height: 250px;
    overflow-y: scroll;
    background: #edeff1;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.33);
}
.b-header__user--notification .b-header__user-dropbown:before {
    border-color: transparent transparent #edeff1 transparent;
}
.b-header__user--notification .b-header__user-dropbown .b-header__user-link {
    color: #333;
    padding-right: 55px;
    position: relative;
    transition: background 0.2s ease;
    padding-left: 15px;
}
.b-header__user--notification .b-header__user-dropbown .b-header__user-link--active {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 25px;
}
.b-header__user--notification .b-header__user-dropbown .b-header__user-link--active:before {
    content: '●';
    font-size: 14px;
    vertical-align: middle;
    position: absolute;
    left: 5px;
    top: 50%;
    margin-top: -8px;
    color: #258b5a;
}
.b-header__user--notification .b-header__user-dropbown .b-header__user-link:last-child {
    border-radius: 0 !important;
}
.b-header__user--notification .b-header__user-dropbown .b-header__user-link:hover {
    color: #000;
    text-decoration: none;
    background: #d2d7dc;
}
.b-header__user-link-info {
    color: #808080;
    position: absolute;
    right: 5px;
}
.b-header__dropbown-all {
    float: right;
    margin-bottom: 10px;
}
.b-header__dropbown-title {
    color: #000;
}
.b-header__user-link {
    color: #333;
    display: block;
    padding: 10px;
    line-height: normal;
}
.b-header__user-link:first-child {
    border-radius: 4px 4px 0 0 !important;
}
.b-header__user-link:last-child {
    border-radius: 0 0 4px 4px !important;
}
.b-header__user-link:hover {
    color: #000;
    text-decoration: none;
    background: #d2d7dc;
}
.b-header__menu-btn {
    display: none;
    width: 30px;
    height: 20px;
    border-top: 3px solid #000;
    position: relative;
    transition: all 0.3s linear;
}
.b-header__menu-btn:after,
.b-header__menu-btn:before {
    content: '';
    position: absolute;
    height: 3px;
    left: 0;
    background: #000;
    width: 100%;
    transition: all 0.3s linear;
}
.b-header__menu-btn:after {
    top: 5px;
}
.b-header__menu-btn:before {
    top: 13px;
}
.is_active .b-header__menu-btn {
    border-top-color: transparent;
}
.is_active .b-header__menu-btn:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.is_active .b-header__menu-btn:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 6px;
}
.b-header__infoblock {
    float: right;
}
.b-header__menu-links {
    display: none;
    font-size: 16px;
    color: #d8d8d8;
    width: 30px;
    height: 20px;
    float: left;
}
@media screen and (max-width: 992px) {
    .b-header__link-block {
        position: absolute;
        top: 100%;
        width: 100%;
        background: #008000;
        left: 0px;
        padding: 10px 0 15px;
        visibility: hidden;
        height: 0;
        opacity: 0;
        transition: all 0.3s linear;
    }
    .b-header__link-block.is_show {
        height: auto;
        visibility: visible;
        opacity: 1;
    }
    .b-header--login .b-header__link-block {
        background: #258b5a;
    }
    .b-header__list {
        max-width: 750px;
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .b-header__menu-links {
        display: block;
    }
    .b-header__menu-btn {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .b-header__link-block {
        position: absolute;
        top: 100%;
        width: 100%;
        background: #008000;
        left: 0px;
        padding: 10px 0 15px;
        /*visibility: hidden;*/
        height: 0;
        opacity: 0;
        transition: all 0.3s linear;
    }
    .b-header__link-block.is_show {
        height: auto;
        visibility: visible;
        opacity: 1;
    }
    .b-header--login .b-header__link-block {
        background: #258b5a;
    }
    .b-header__list {
        max-width: 750px;
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .b-header__menu-links {
        display: block;
    }
    .b-header__menu-btn {
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .b-header__link-block {
        position: absolute;
        top: 100%;
        width: 100%;
        background: #008000;
        left: 0px;
        padding: 10px 0 15px;
        /*visibility: hidden;*/
        height: 0;
        opacity: 0;
        transition: all 0.3s linear;
    }
    .b-header__link-block.is_show {
        height: auto;
        visibility: visible;
        opacity: 1;
    }
    .b-header--login .b-header__link-block {
        background: #258b5a;
    }
    .b-header__list {
        max-width: 750px;
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .b-header__menu-links {
        display: block;
    }
    .b-header__menu-btn {
        display: block;
    }
}

@media screen and (max-width: 300px) {
    .b-header__link-block {
        position: absolute;
        top: 100%;
        width: 100%;
        background: #008000;
        left: 0px;
        padding: 10px 0 15px;
        /*visibility: hidden;*/
        height: 0;
        opacity: 0;
        transition: all 0.3s linear;
    }
    .b-header__link-block.is_show {
        height: auto;
        visibility: visible;
        opacity: 1;
    }
    .b-header--login .b-header__link-block {
        background: #258b5a;
    }
    .b-header__list {
        max-width: 750px;
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .b-header__menu-links {
        display: block;
    }
    .b-header__menu-btn {
        display: block;
    }
}

/*@media screen and (max-width: 768px) {
    .b-header__list {
        margin-bottom: 10px;
    }
    .b-header__container {
        line-height: normal;
        height: 100%;
        width: 100%;
    }
    .b-header__user-name {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .b-header {
        font-size: 15px;
    }
    .b-header__infoblock {
        margin-top: 35px;
    }
    .b-header__list {
        text-align: right;
    }
    .b-header__list-link {
        margin-bottom: 10px;
        display: block;
        font-size: 16px;
    }
    .b-header__list-item {
        display: block;
    }
    .b-header__list-item:after {
        content: none;
    }
    .b-header__info--lang {
        position: absolute;
        top: 18px;
        right: 5px;
        border-right: 0;
        font-size: 16px;
    }
    .b-header__user {
        margin-top: 10px;
    }
    .b-header__user-dropbown {
        top: 75px;
    }
}*/

/*# sourceMappingURL=e-header.css.map */
#search .text {
    margin-right: -4px;
}

.show-mobile{
    display: none;
}

/*SPECIAL SETTINGS*/
.aa-enable1, .aa-enable2 {
  cursor: pointer;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
}
.aa-little-font{
  font-size: 14px;
}
 
.navbar .container-fluid .collapse .nav .font-small{
  font-size: 14px;
}
 
.navbar .container-fluid .collapse .nav .font-normal{
  font-size: 18px;
}
 
.navbar .container-fluid .collapse .nav .font-big{
  font-size: 24px;
}
.navbar .container-fluid .collapse .nav .hidden-div{
  width: 30px;
}
.nav.navbar-nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.nav.navbar-nav > button{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none;
  }
}
.navbar .container-fluid .collapse .nav .navbar-title {
  float:left;
  height:50px;
  padding:15px 15px;
  font-size:18px;
  line-height:20px;
  margin-left: 30px;
}
 
.navbar .container-fluid .collapse .nav .navbar-button {
  border-color: #1b2732;
  border-style: solid;
}
 
#aa-navbar {
  display: none;
}
 
.body-font-small {
    font-size: 14px;
}
 
.body-font-normal {
    font-size: 18px;
}
 
.body-font-big {
    font-size: 24px;
}